.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.headline img {
  margin: 0 auto;
  display: block;
  height: 80px;
}
.inform {
  position: relative;
  z-index: 9;
  margin: 40px auto 0;
}
.inform .layout {
  padding: 0px 0 0 213px;
  height: 275px;
  background: url(../images/inform_background.png) no-repeat center;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.inform .layout .title {
    width: 953px;
    margin-bottom: 17px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 23px;
    color: #333333;
    text-align: center;
}
.inform .layout .smalltext {
  width: 953px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #333333;
  line-height: 35px;
  text-indent: 2em;
    margin-left: 35%;
}
.inform .layout .smalltext a {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #AC2317;
  line-height: 35px;
}
.part1 {
  padding: 30px 0 29.5px;
}
.part1 .layout .pxsj_1 {
  margin-top: 46px;
  display: block;
  width: 100%;
}
.part2 {
  padding: 29.5px 0 0;
}
.part2 .layout .box {
  width: 100%;
  height: 453px;
  background: url(../images/part2_bg.png) no-repeat center / 100% 100%;
  padding: 185px 0 0 97px;
}
.part2 .layout .box p {
  width: 648px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 24px;
  color: #333333;
  line-height: 46px;
}
.part3 {
  padding: 85px 0 60px;
  background: url(../images/part3_bg.png) no-repeat center / 100% 100%;
}
.part3 .layout .box {
  margin-top: 22px;
  padding: 38px 0px;
  background: rgba(255, 255, 255, 0.5);
}
.part3 .layout .tab {
  background: rgba(255, 255, 255, 0.5);
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.part3 .layout .tab li {
  margin: 0 10px 10px;
  padding: 12px 18px;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #AC2317;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 23px;
  color: #333333;
  cursor: pointer;
}
.part3 .layout .tab .on {
  background: #AC2317;
  color: #fff;
}
.part3 .layout .contentbox {
  padding: 60px 44px 30px;
  background: rgba(255, 255, 255, 0.5);
}
.part3 .layout .contentbox .content {
  position: relative;
  display: none;
}
.part3 .layout .contentbox .content .text {
  margin-right: 50px;
}
.part3 .layout .contentbox .content .text h1 {
  margin-bottom: 30px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 26px;
  color: #333333;
}
.part3 .layout .contentbox .content .text p {
  width: 405px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 17px;
  color: #333333;
  line-height: 29px;
}
.part3 .layout .contentbox .content ul li {
  position: relative;
  float: left;
  margin-top: 25px;
  margin-right: 16px;
}
.part3 .layout .contentbox .content ul li:nth-child(1),
.part3 .layout .contentbox .content ul li:nth-child(2) {
  margin-top: 0;
}
.part3 .layout .contentbox .content ul li:nth-child(2n) {
  margin-right: 0;
}
.part3 .layout .contentbox .content ul li:hover a .imgbox img {
  transform: scale(1.3);
}
.part3 .layout .contentbox .content ul li a {
  display: block;
}
.part3 .layout .contentbox .content ul li a .imgbox {
  width: 320px;
  height: 180px;
  overflow: hidden;
}
.part3 .layout .contentbox .content ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all .3s;
}
.part3 .layout .contentbox .content ul li a .title {
  position: absolute;
  bottom: 0;
  padding: 12px;
  width: 320px;
  background-color: rgba(0, 0, 0, 0.4);
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part3 .layout .contentbox .content .more {
  position: absolute;
  right: 0;
  top: -43px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #666666;
}
.part3 .layout .contentbox .on {
  display: flex;
}
.part4 {
  padding: 0 0 32.5px;
}
.part4 .layout {
  position: relative;
}
.part4 .layout ul {
  margin-top: 60px;
}
.part4 .layout ul li {
  float: left;
  padding: 14px 21px 14px 12px;
  border-radius: 14px 0px 14px 0px;
}
.part4 .layout ul li:hover {
  background: #AC2317;
}
.part4 .layout ul li:hover a .time .year_month,
.part4 .layout ul li:hover a .time .day {
  color: #FFFFFF;
}
.part4 .layout ul li:hover a .title {
  color: #FFFFFF;
}
.part4 .layout ul li:nth-child(1) {
  margin-right: 10px;
  padding: 18px 27px 33px 36px;
  background: #AC2317;
  border-radius: 0px;
}
.part4 .layout ul li:nth-child(1) a {
  display: block;
}
.part4 .layout ul li:nth-child(1) a .time {
  margin: 0;
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #FFFFFF;
  padding: 10px 18px;
}
.part4 .layout ul li:nth-child(1) a .time .year_month {
  font-family: ArialMT;
  font-size: 20px;
  color: #FFFFFF;
}
.part4 .layout ul li:nth-child(1) a .time .day {
  font-family: ArialMT;
  font-size: 27px;
  color: #FFFFFF;
}
.part4 .layout ul li:nth-child(1) a .title {
  margin-top: 20px;
  width: 533px;
  height: 68px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 34px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part4 .layout ul li:nth-child(1) a .smalltext {
  margin-top: 24px;
  width: 533px;
  height: 120px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part4 .layout ul li a {
  display: flex;
  align-items: center;
}
.part4 .layout ul li a .time {
  margin-right: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.part4 .layout ul li a .time .year_month {
  font-family: ArialMT;
  font-size: 20px;
  color: #AC2317;
}
.part4 .layout ul li a .time .day {
  font-family: ArialMT;
  font-size: 27px;
  color: #AC2317;
}
.part4 .layout ul li a .title {
  width: 447px;
  height: 60px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #333333;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part4 .layout .more {
  position: absolute;
  top: 94px;
  right: 42px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #666666;
}
